/*
** pat_sz.h for  in 
** 
** Made by 
** Login   <vianney@epita.fr>
** 
** Started on  Wed Sep  1 06:47:13 1999 
** Last update Thu Oct 28 20:20:59 1999 
*/
#ifndef PAT_SZ_H
#define PAT_SZ_H	1

#include "pat.h"

extern t_pat		sz_pat;

/* PROTO pat_sz.c */
/* pat_sz.c */
t_status sz_pat_name P((void *data, t_id *optional_id, char *str, int max_len));
t_status sz_pat_extract P((void *data, char *buf, int len, char *str, int max_len));
t_status sz_pat_insert P((void *data, char *buf, int len, char *value));
t_status sz_pat_off P((void *data, char *buf, int len, t_off *off_return));
#endif
